@media (max-width: 399px) {
	#languages-block-top div.current,
	#languages-block-top ul {width: 40px;}
	#languages-block-top .current span,
	.languages-block_ul li span {display: none;}
	#search_block_top {
		width:240px;
	}	
	#search_block_top .form-control {width: 204px;}
	#searchbox {margin-left: -10px;}
	#search_block_top #searchbox {float: none;}
	#page #isotope {width: 100%; overflow: hidden;}
	#isotope li {
		margin-right: 0px;
		width:280px
	}
	#pk_customlinks ul {position: relative;}
	#pk_customlinks ul li {position: static;}
	#pk_customlinks ul li .dd_container {width: 290px;}
	#quantity_wanted_p input {width: 45px;}
	.addthis_toolbox {margin-left: 0;}
	.accs-nbs-flexisel-container .nbs-flexisel-inner { width:280px }
	#product_comments_block_tab .star_content {position: static;}	
	#identity .custom-inputs input.form-control, #identity .custom-inputs .form-group .form-control, #address .custom-inputs input.form-control, #address .custom-inputs .form-group .form-control, #add_address .f-label, #identity .f-label {
		width:50%
	}	
	#identity .custom-inputs .form-group.date-of-birth .form-control {width: 100%;}
	.view_list ul.product_list > li .left-block,
	.view_list ul.product_list > li .right-block {width: 100%; float: none; text-align: left;}
	.pb-left-column #views_block {width:300px; height: 300px !important;}
	#order .cart_navigation .button-green,
	#module-bankwire-payment .cart_navigation .button-active {margin-top: 20px;}
	#order .standard-checkout,
	#module-bankwire-payment .cart_navigation .button-active {
	float: left;
	margin-bottom: 10px;
	}
	.preset1 #search_block_top .search_query {opacity:0}
	.preset1 #search_block_top.hvr .search_query { opacity:1;}
	.preset1 .header-inner-bottom.search_pos_right #search_block_top {
	margin-right: 55px;
	}
	.preset1 #search_block_top {width: 173px;}
	.preset1 #search_block_top .form-control {width: 136px;}
	.preset1 #searchbox {margin-left: 0;}
	.hvr form#searchbox .hidden-button {
		top:-35px;
		  -webkit-transition-delay: 0.5s;
	    -moz-transition-delay: 0.5s;
	    -o-transition-delay: 0.5s;
	    transition-delay: 0.5s;
	}
	form#searchbox .hidden-button {
		opacity:0;
		display: block;
		width: 35px;
		height: 35px;
		background: #F00;
		position: absolute;
		right: 0;
		top:0;
		z-index: 1;		
		}
	.theme-default .nivo-caption {
		transform: scale(0.6);
	    -webkit-transform: scale(0.6);
	    -o-transform: scale(0.6);
	    -moz-transform: scale(0.6);
	    transform-origin: 0px 0px;
	    -webkit-transform-origin: 0px 0px;
	    -moz-transform-origin: 0px 0px;
	    margin-left: 20px;
	    width: 100%;
	    top:35%;
		}
	.homeslider-description ul,
	.homeslider-description ol {
		display: none;
	}
	.content_only #add_to_cart button.button {
	height: 50px;
	padding: 0 15px;
	font-size: 15px;
	}
	#page .content_scene_cat .cat_desc {
		padding-top: 25px;
		padding-bottom: 0;
		}
	#page .content_scene_cat .category-name {
		font-size: 20px;
		margin-left:0;
		}
	.content_scene_cat {padding-bottom: 0;}

	#page .title-bg h3, #page #manufacturersCarousel h3, #page .editorial_block h1, #page #isotopeSort h4 {
		font-size: 22px;
		line-height: 30px;
		}
	#page .wide-section #block_testimonials h4:after {margin-bottom: 20px;}
}